# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2026-06-15 08:57+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: src/rougail/output_display/config.py:44
msgid "duplicated level in rougail-output-display for output \"{0}\": {1} and {2}"
msgstr ""

#: src/rougail/output_display/config.py:50
msgid "duplicated name \"{0}\" in rougail-output-display"
msgstr ""

#: src/rougail/output_display/config.py:82
msgid "Display variables and values"
msgstr ""

#: src/rougail/output_display/config.py:84
msgid "Find all the variables and their values in your configuration (structural and user data). Additional informations are available, such as the default value, the location where the value is loaded, etc."
msgstr ""

#: src/rougail/output_display/config.py:93
msgid "if display is not set in \"step.output\""
msgstr ""

#: src/rougail/output_display/config.py:96
msgid "The output format for displaying variables"
msgstr ""

#: src/rougail/output_display/config.py:103
msgid "Show secrets instead of obscuring them"
msgstr ""

#: src/rougail/output_display/config.py:106
msgid "Specific configuration for console output"
msgstr ""

#: src/rougail/output_display/config.py:112
msgid "Maximum number of characters per line"
msgstr ""

#: src/rougail/output_display/config.py:113
msgid "null means unlimited"
msgstr ""

#: src/rougail/output_display/display.py:137
msgid "Variables:"
msgstr ""

#: src/rougail/output_display/output/console.py:57
#: src/rougail/output_display/output/github.py:43
msgid "Variable"
msgstr ""

#: src/rougail/output_display/output/console.py:59
#: src/rougail/output_display/output/github.py:45
msgid "Unmodifiable variable"
msgstr ""

#: src/rougail/output_display/output/console.py:62
#: src/rougail/output_display/output/github.py:48
msgid "Default value"
msgstr ""

#: src/rougail/output_display/output/console.py:64
#: src/rougail/output_display/output/github.py:50
msgid "Modified value"
msgstr ""

#: src/rougail/output_display/output/console.py:66
#: src/rougail/output_display/output/github.py:52
msgid "Original default value"
msgstr ""

#: src/rougail/output_display/output/console.py:71
msgid "Caption"
msgstr ""

#: src/rougail/output_display/output/console.py:78
msgid "Layers"
msgstr ""

#: src/rougail/output_display/output/console.py:82
msgid "Caution"
msgstr ""

#: src/rougail/output_display/output/console.py:120
msgid "Warning"
msgstr ""

#: src/rougail/output_display/output/console.py:140
#: src/rougail/output_display/output/github.py:126
msgid "{0}:"
msgstr ""

#: src/rougail/output_display/output/console.py:146
#: src/rougail/output_display/output/github.py:132
msgid "{0}: {1}"
msgstr ""

#: src/rougail/output_display/output/github.py:55
msgid "Caption:"
msgstr ""

#: src/rougail/output_display/output/github.py:61
msgid "Layers:"
msgstr ""

